@charset "UTF-8";

@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
@font-face {
	font-family: 'Noto Sans Korean';
	font-style: normal;
	font-weight: 100;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),
		 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),
		 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');
  }
  @font-face {
	font-family: 'Noto Sans Korean';
	font-style: normal;
	font-weight: 300;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),
		 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),
		 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');
  }
  @font-face {
	 font-family: 'Noto Sans Korean';
	 font-style: normal;
	 font-weight: 400;
	 src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),
		  url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),
		  url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');
   }
  @font-face {
	 font-family: 'Noto Sans Korean';
	 font-style: normal;
	 font-weight: 500;
	 src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),
		  url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),
		  url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');
   }
  @font-face {
	 font-family: 'Noto Sans Korean';
	 font-style: normal;
	 font-weight: 700;
	 src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),
		  url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),
		  url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');
   }
  @font-face {
	 font-family: 'Noto Sans Korean';
	 font-style: normal;
	 font-weight: 900;
	 src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'),
		  url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'),
		  url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype');
   }
* {padding:0; margin:0;}

html {overflow-y:scroll;}
body {background:#fff}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,address,caption,cite,code,dfn,em,th,var{margin:0;padding:0;font-style:normal; font-family: 'Noto Sans KR', sans-serif; }

a:link {text-decoration:none; transition: all 0.3s ease-in-out 0s; }
a:hover {text-decoration:none;transition: all 0.3s ease-in-out 0s;}
a:visited {text-decoration:none;}

img, fieldset {border:none;}
legend,caption {position: r;left: 0;top:-5000px;font-size:0;line-height:0;text-indent: -9999px;}
iframe {border:none;border-collapse:collapse;}
ul,ol,li{list-style:none;margin:0; padding:0;}
table{border-collapse:collapse;border-spacing:0;}

/* Setting */
body, input, select, textarea, button, a {color:#000; font-family: 'Noto Sans KR', sans-serif;}
body, textarea {line-height:1.4em;}
body {font-size:12px; }
strong {font-weight:400;}

/* default */
.clear:after {content:''; display:block; clear:both; height:0; line-height:0; font-size:0;}
.block {display:block;}

/* SKIP_NAVI */
.skip_navi {position: absolute;  top: 0;left: 0;  width: 100%; z-index: 99999;}
.skip_navi li { height: 0; font-size: 0;  line-height: 0;}
.skip_navi a {position: absolute; top: -500px;  left: 0;  height: 1px; }
.skip_navi a:focus, .skip_navi a:active, .skip_navi a:hover { top: 0; width: 100%; height: 33px; display: inline-block; color: #fff;  font-size: 14px; font-weight: bold; line-height: 35px;  padding: 2px 0 0 38px; text-align: center;  text-decoration: none; z-index:999; background-color:#8ec51e;}

/* HEADER */
#wrap{position:relative; width:100%; overflow:hidden;}

#header{position: absolute; top:0; left:0; width:100%; padding:0; z-index:5; }
#header:after { content:""; display:block; clear:both; }
#header .head {position:relative; padding: 14px 0; box-shadow: 2px 2px 2px 2px #efefef;background: #fff;}
#header h1 {overflow:hidden; width:77px;margin:0 0 0 13px; z-index:2;}
#header h1 a {display:block;}
#header h1 a img {width:100%}

/* #header .login_area {position:absolute; top:57px; right:0px; width:161px; height:47px;  padding:0; text-align:center;background: #996b56}
#header .login_area a {overflow:hidden;vertical-align:middle;  margin:0 13px ; letter-spacing:-1px; display: inline-block; color: #fff;  font-size: 14px; line-height:47px; }
#header .login_area img {vertical-align:middle; } */

/* GNB */
.hidden_bg {
    display: none;
    z-index: 998;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    background-color: black;
    width: 100%;
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.menu{display:block; position: absolute; top:25px; right: 10px;}
.menu img{width: 17px;}
.quick_menu{z-index: 999; position: absolute; width:240px; height:100vh; top:0px; right:-240px; display:block; padding:0; background-color:#fff;}
.quick_menu .q_login {position: relative; overflow:hidden; background-color:#fff; width:100%; height:120px; text-align:center; padding:19px 15px 0 15px; z-index:2;box-sizing: border-box; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1b85d8+0,0063a7+29,038096+66,05928c+100 */
    background: rgb(27,133,216); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(27,133,216,1) 0%, rgba(0,99,167,1) 29%, rgba(3,128,150,1) 66%, rgba(5,146,140,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(27,133,216,1) 0%,rgba(0,99,167,1) 29%,rgba(3,128,150,1) 66%,rgba(5,146,140,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(27,133,216,1) 0%,rgba(0,99,167,1) 29%,rgba(3,128,150,1) 66%,rgba(5,146,140,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b85d8', endColorstr='#05928c',GradientType=0 ); /* IE6-9 */
     }
.quick_menu .q_login > a {position: relative; display:inline-block;padding:13px 0 0 44px; margin:0 0 32px; font-weight:400; font-size: 13px;line-height: 15px;color: #fff}
.quick_menu .q_login > a::before {content:''; display:block; padding:12px; background:#fff url("/resource/assets/mobile/images/icon_login.png") no-repeat center center /14.5px auto; border-radius: 50%;  width:14.5px; height:14.5px; position:absolute; top:0; left: 0;}
.quick_menu .q_login p {display:block; }
.quick_menu .q_login p a {display:inline-block; border:1px solid #fff; width:45%; padding:7px 0; font-weight:400; font-size: 13px; line-height: 15px; text-align:center; color: #fff}

.quick_menu h1 a {display:block; }
.quick_menu h1 a img{width:100px;}

.menu_close{display:none; position: absolute; top: 15px;right: 250px;}
.menu_close img{width:22px;}

.menu_list dd{display:none;padding:8px 0 8px 12px;background-color:#f2f2f2;}
.menu_list dd ul li a{font-size:14px; color:#6d696a;line-height:35px;font-weight:normal }
.menu_list dd ul li{line-height:35px; color:#04918b; font-weight: bold;font-size: 18px;}
.menu_list dt a{color:#003a4b; font-size:15px;}
.menu_list dt {position: relative; line-height:45px;padding:0 5%; border-bottom: 1px solid #eceeed;}
.menu_list dt a:after { content: '+'; position: absolute; top: 0; right: 5%;font-weight:400; font-size: 25px;line-height: 43px;color: #0164a5;}
.menu_list dt.active a:after { content: '-'; }

.bt_gnb{     overflow: hidden;   text-align: center; padding:0 5%;}
.bt_gnb a:first-child{float:left; width: 49%; height:32px; line-height:32px; font-weight:400;margin-right:2%;display:block; background-color:#d99a28; color:#fff;font-size:14px;}
.bt_gnb a:last-child{float:left;width: 49%; font-weight:400; height:32px; line-height:32px;display:block; background-color:#a0a0a0; color:#fff; font-size:14px;}
.tit_clause{    overflow: hidden;position: relative; display: block; height: 50px; font-size: 15px; line-height: 54px;color: #575757;}
/* FOOTER */
#footer {position:relative;width:100%; padding:0 0 0 0; text-align:center; border-top: 1px solid #e2e1e1; box-sizing: border-box; background-color:#f5f5f5}
#footer h2 img{width:90px;}
#footer .foot_in { position:relative; max-width:1060px; margin:22px auto 0; padding:0; }
#footer .foot_in:after { content:""; display:block; clear:both; }
.addr {position:relative; width:100%; overflow: hidden; margin:0 auto; padding:10px 0 0; }
.addr dl {overflow: hidden;display:block; }
.addr dl dt {position:relative; display:inline-block; padding:0 3px 0 0; font-size:13px; line-height:20px;color:#0a5495; vertical-align: top}
.addr dl dd {display:inline-block; letter-spacing:-0.2px; margin:0; padding:0 0 0 0;  font-size:12px; line-height:20px; color:#acacac; vertical-align: top}
.addr dl dd a {color:#acacac;}
#footer .foot_ul { overflow:hidden;text-align:center; margin:15px 0 0;  }
#footer .foot_ul li {float: left; width: 50%; box-sizing: border-box; border-top: 1px solid #dadada;border-bottom: 1px solid #dadada; border-left: 1px solid #dadada}
#footer .foot_ul li:first-child {border-left:none}
#footer .foot_ul a {display:block; margin:0; color:#949494; font-size:13px; line-height:33px; font-weight:400; }
.addr p {overflow: hidden; display:block; clear:both; padding:7px 0; letter-spacing: -0.5px;  font-size:11px; line-height:17px; color:#959595; background-color:#eaeaea}
.addr p strong {color:#0050b4}

#body { position:relative; z-index:1;  width:100%; padding:0; box-sizing: border-box }
#body:after{display:block;clear:both;content:'';}
 
#content_body, .content_sub{padding: 0 8px 20px;background: #f8f8f8;}
.tit_area {background: url(/resource/assets/mobile/bf/images/main/icon_on.png) no-repeat center bottom;background-size: 7px 4px;border-bottom: 2px solid #fff;height: 43px;color: #fff !important;text-align: center;margin: 0 0 10px;}
.tit_area span {display:inline-block;padding:0;font-weight:500;font-size: 1.2em;line-height:29px;color: #fff;}

	/* table */
.paging{margin:7px 0;}
table.board_main { table-layout: fixed;border-collapse:collapse;border-spacing:0;width:100%;			border-bottom:1px solid #dcdcdc;}
table.board_main tr:first-child td {border-top:2px solid #210000; }
table.board_main th {padding:10px 0 8px 5px;border-bottom:1px solid #dcdcdc;background:#fff;color:#2a2929;font-size:12px;font-weight: 500;text-align:left;}
table.board_main th span {	color:#f55f08;	font-weight:normal;}
table.board_main td {padding: 0.8em 0;height: auto;font-size: 0.8em;line-height: initial;border-bottom:1px solid #dcdcdc;color:#8d8c8c;background:#fff;vertical-align: middle;}
table.board_main td.noti {font-size:12px; line-height:18px; color:#d99a28; padding: 10px 0 8px 0; text-align:center;}		
table.board_main td img {vertical-align:middle;}

/********************* BOARD WRITE ************************/
table.board-write {border-collapse:collapse;border-spacing:0;
	width:100%;		
	border-bottom:1px solid #dcdcdc;
}

table.board-write tr:first-child th, table.board-write tr:first-child td{border-top:2px solid #210000;}
table.board-write th {
	padding:10px 0 8px 5px;
	border-bottom:1px solid #dcdcdc;
	background:#fff;
	color:#2a2929;
	font-size:12px;font-weight: 500;
	text-align:left;
}

	table.board-write tbody th label {
		font-size:16px;
		color:#8d8c8c;
	}
	table.board-write tbody th.first{
		border-right:1px solid #dcdcdc;
	}
	table.board-write tbody th.firline{
		border-right:1px solid #dcdcdc;
		padding-left:0;
		text-align:center;
	}
	table.board-write tbody td.line {
		border-top:1px solid #dcdcdc;
		border-top:0;
	}
	table.board-write th.tspace {padding-left:15px;}
	table.board-write th.tspace2 {padding-left:26px;}
	table.board-write th.tspace3 {padding-left:40px;}
	table.board-write th.lth {border-left:1px solid #dcdcdc;}
	table.board-write th span {
		color:#f55f08;
		font-weight:normal;
	}
	table.board-write th span.btxt {
		color:#8d8c8c;
		font-weight:bold;
	}
	table.board-write th span.ntxt {
		color:#8d8c8c;
	}	
	table.board-write td {
		padding:10px 0 10px 20px; height:25px; font-size:12px;
		border-left:1px solid #dcdcdc;
		border-bottom:1px solid #dcdcdc;
		color:#8d8c8c;background:#fff;
	}
		table.board-write td.center {
			text-align:center;
			padding-left:0;
		}
		table.board-write td p.day-select {
			margin-bottom:4px;
			line-height:18px;
		}
	table.board-write td.tt {
		padding:4px 0 2px 20px;
	}
	/*table.board-write td img{width:100%;}*/
	.none_st{display:none}
	table.board-write td.bcont {padding-top:5px; padding-bottom:5px;}
	table.board-write td.bcont2 {padding:5px 0 5px 0; border-left:0;}
	table.board-write td.td_st-01{border-left:0px;padding:5px;}
	table.board-write td > div img {max-width: 100%;}
	table.board-write td img,
	table.board-write td input {	vertical-align:middle;	}
	table.board-write td textarea {	vertical-align:middle; }
	table.board-write td.b-contents {	padding:5px 0 6px;}
	.last th, .last td {border-bottom:none !important;}
.board-write label {float:left; margin-right:15px; }
.board-write input,.board-write select  {vertical-align:middle;height: 35px;border: 1px solid #cbcbcb;}
.bt_post02, .chek_double {display:block; background-color: #210000;line-height: 21px; margin:3px 0;text-align: center; color: #fff;width: 87px; font-size: 12px;padding: 0px; border-radius: 5px;}
table.board_write th img, table.board_write td img,	table.board_write td input, table.board_write select {vertical-align:middle;}
table.board_write.td_left td {text-align:left; padding-left:15px;}
.bt_right a {display: inline-block;margin-top:12px; padding: 0 10px;font-size: 12px; line-height: 26px;color: #fff;background: #1e1e1e;}
.bt_top{position: absolute;top:40px; right:5%;}
.bt_top img{width:45px;}

/*이벤트*/
.ev_con {overflow: hidden;}
.ev_con li {position: relative;overflow: hidden;min-height: 128px;padding: 0 10px 0 143px;margin: 0 0 10px 0;border: 1px solid #dbdbdb;}
.ev_con li dt a {display: block; width: 95%;padding: 19px 0 12px 0;color: #2b2a2a;font-size: 14px;line-height: 22px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis;}
.ev_con li dd p {display: block;color: #1e1e1e;font-size: 12px;line-height: 19px;}
.ev_con li .photo {position: absolute;top: 11px; left: 11px;width: 119px;height: 105px;border: 1px solid #dbdbdb;background-color: #f1f1f1;}

/*지역주민예치금안내*/
.none_st{display: none !important;}

.sub_title_area-01{width: 100%;height: 205px;display:block;position: relative;background:url("/resource/assets/myContents/images/guaranteeIn_sub_bg-01.jpg") center center no-repeat;background-size: cover;margin: 0 0 30px 0;}
.sub_title_area-01 span{display:block;position: relative;background: rgba(5,146,141,0.85);width: auto;height: 176px;padding: 15px;}
.sub_title_area-01 span dt{font-size: 18px;color: #fff;margin: 10px 0 30px;word-break: keep-all;}
.sub_title_area-01 span dt::after{content:" ";background-image:url("/resource/assets/myContents/images/guaranteeIn_icon-01.png");position: relative;width: 10px;height: 10px;display: block;/* float: right; */margin-left: 122px;margin-top: -25px;}
.sub_title_area-01 span dd{font-size: 15px;color: #fff;line-height: 150%;margin: 20px 0 0 0; word-break: keep-all;}
.sub_title_area-01 span i{font-size: 15px; color: #cef33d; font-style: normal;}
table.bank tr:nth-child(3) th, table.bank tr:nth-child(3) td{border-top:2px solid #424242 !important;}
.guaranteeIn_tbs_01{margin-right: 15px;}
.guaranteeIn_tbs_02{border-left: 0px !important; background: #f9f9f9 !important; padding:0 !important; text-align: center;}
td.guaranteeIn_tbs_02{text-align: center;}
td.guaranteeIn_tbs_02 span{display: block;position: relative;width: 100%;line-height: 216%;word-break: keep-all;text-align: center;}
a.guaranteeIn_a_01 {padding: 10px 40px;background: #f26322;border-radius: 32px;color: #fff;font-size: 15px;margin: 7%;line-height: 380%;}
.sub_guaranteeIn_area-01, .sub_guaranteeIn_area-02{display: block; position: relative; margin: 10% 0;}
.sub_guaranteeIn_area-02 h2{margin: 0 0 24px; color:#030303; font-size: 18px; font-weight: normal;}
.sub_guaranteeIn_area-02 h2::after{content:" ";background-image:url("/resource/assets/myContents/images/guaranteeIn_icon-01.png");position: relative;width: 10px;height: 10px;display: block;float: left;margin-left: 320px;margin-top: -25px;}
table.guaranteeIn_tbs_03{margin-bottom: 2%;}
table.guaranteeIn_tbs_03 th{padding: 1.5% !important;}
table.guaranteeIn_tbs_03 td{padding: 2% !important; line-height: 180%; word-break: keep-all;text-align: center;font-size: 1em !important;}
table.guaranteeIn_tbs_03 i{color: #129893; font-style: normal;}
td.guaranteeIn_tbs_04{border-left: 0px !important;}
.sub_guaranteeIn_area-02 li::before {content:"※  ";}
.sub_guaranteeIn_area-02 li {display:block;padding-left: 18px;text-indent: -19px;color: #000;line-height: 150%;font-size: 15px;word-break: keep-all;margin: 2%;}
.sub_guaranteeIn_area-02 li i{color: #f26322; font-style: normal;}



/*팝업*/
.app_listpop {width:100%; height:100%;  z-index:999; position:fixed; left:0; top:3%; }
.app_listpop .bg {display:block; position:fixed; left:0; top:0; width:100%; height:100%; background-color:rgba(0,0,0,.7)}
.app_listpop_in {display:block; position:relative;  padding:10px 5px 10px 5px; width:90%; margin:0 auto;  background-color:#fff; }
.app_listpop .close_btn{position:absolute; right:-60px; top:0px; }
.app_listpop_in .intro{     line-height: 21px; padding:0 0 7px 0 ; margin:0 0 15px 0;  text-align: center;display: block; font-size: 14px; font-weight: 500; border-bottom:1px solid #dcdcdd;}


.dl_list dt{    font-size: 15px; font-weight: 500; padding:0 0 7px 0;}

.dl_list dd{font-size:14px; background-color:#f0eff2; text-align:center;padding: 10px 0 10px 0; margin:0 0 15px 0;}
.dl_list dd ul li{margin:0 0 7px 0;padding-left:10px;}
.dl_list dd ul li strong{display:block; text-align:left;}

.dl_list02 dd{background-color:#fff;}
.ok_btn{color:red; text-align:center; display:block; font-size:16px; padding-top:12px; border-top:1px solid #c7c7c7;}
.dl_list dd ul li span{display:block; text-align:left;}

a.myinfor{display: block !important;text-align: center !important;font-size: 1em;background: #464646 !important;color: #909090 !important;width: 220px !important;padding: 0.6em 0 !important;}